打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

MediaWiki:Common.css:修订间差异

MediaWiki界面页面
AnnAngela留言 | 贡献
// Edit via Wikiplus
无编辑摘要
第4行: 第4行:
     font-family: "微软雅黑", "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Hiragino Sans GB", "Microsoft JhengHei", 微軟正黑體, sans-serif;
     font-family: "微软雅黑", "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Hiragino Sans GB", "Microsoft JhengHei", 微軟正黑體, sans-serif;
}
}
 
/*增加一个背景图片*/
body.skin-vector {
 
    background: url(http://www.zjsnrwiki.com/MediaWiki/images/4/45/Iron.png) no-repeat top left;
}
#siteNoticeScroll {
#siteNoticeScroll {
     width: 100%;
     width: 100%;